Subject: Sunny Florida
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 22 May 2001 04:58:00 -0700 (PDT)

Greg/Steve,

Since AEWhite will be out of the office for the next two and a half weeks, 
I've volunteered for to cover her power development work in Florida.  Just in 
case you don't have my numbers:  office 713 345 7566  home 713 973 6325 cell 
713 314 8716.

As a  heads up, I believe Rose Engeldorf, the Global Finance lawyer who helps 
us process documents, will be on vacation beginning June 2.  Anything which 
may need to be blessed can probable be done a bit more easily before Rose 
leaves.  

Thanks,

Kay